  -
    name: 青创阵地-列表
    request:
      method: post
      url: /api/service-app-second/auth/AppCqzdSpaceContentController/pageAppCqzdSpaceContent
      json:
        pageNo : 1
        pageSize : 10
        query : {
        }
      headers:
        Token: ${read_yaml(token)}
    extract:
#      qczdid: '"spaceId":"(.*?)"'
      qczdid: $.data.result[1].id
    validate:
      - contains: true
